{
  "BaseAddress": "http://156.255.1.229:3201/api/",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "MetaTags": {
    "Verification": {
      "description": "سامانه ای برای مدیریت صورتحساب های فروش با الگوی سازمان امورمالیاتی کشور و ارسال صورت حساب به سامانه مودیان"
    },
    "Home": {
      "description": "سامانه ای برای مدیریت صورتحساب های فروش با الگوی سازمان امورمالیاتی کشور و ارسال صورت حساب به سامانه مودیان"
    },
    "ListBlog": {
      "description": "دانشنانه مؤدیران",
      "keywords": "دانشنانه مؤدیران"
    }
  },
  "AllowedHosts": "*"
}
